Subject: ispell-complete-word / key binding not shown in menu

From: David Reitter <[email-masked]>
Date: Thu, 23 Oct 2008 22:31:50 -0400

`ispell-complete-word' appears in the Spell Checking menu and is, in  
text-mode at least, bound to M-TAB, as C-h f/k will show.  However, it  
does not have its key binding listed in the menu.

Listing the correct key bindings in the menus is important - it's  
pretty difficult for newbies to learn these things otherwise.

This occurs with the old Carbon port (22) and with a recent build of  
Cocoa (23).

Begin forwarded message:

> From: dranorter <[email-masked]>
> Date: 12 August 2008 10:19:33 EDT
> To: [email-masked]
> Subject: Re: [Aquamacs-bugs] Random aquamacs impressions
>
>
>>> - Some of the menus don't have keyboard shortcuts listed.
>> Is that because the associated functions have no key bindings, or are
>> the shortcut indicators genuinely missing? (Either is possible.)
>
> I was thinking of edit > complete word, which doesn't have a
> key binding. It would have been helpful to me at the time to
> still have M-x ispell-complete-word listed but of course there
> wouldn't be room, so whatever.